<Gauge Name="An24FlapsIndicator" Version="2.0">
<!-- 
  Copyright (c) 2004, PI314
  Based on Stepan Gritsewsky's excellent IL-18/AN-24 Gauges Pack.
  Freeware, may be used in any nonprofit project.
-->
  <Image Name="flaps_ring.bmp" /> 
  <!--  ............. background ....................... --> 
  <Element>
    <Position X="0" Y="0" /> 
    <Image Name="flaps_bg.bmp" Luminous="Yes"/>
  </Element>
  <!--  ............. right needle ....................... --> 
  <Element>
    <Position X="75" Y="75" /> 
    <Image Name="flaps_needle.bmp" PointsTo="Nort" Luminous="Yes">
      <Axis X="7" Y="60" /> 
    </Image>
    <Rotate>
      <Value>(A:Trailing edge flaps right angle, degrees)</Value> 
      <Nonlinearity>
        <Item Value="0" Degrees="0" /> 
        <Item Value="5" Degrees="19" /> 
        <Item Value="10" Degrees="39" /> 
        <Item Value="15" Degrees="58" />
        <Item Value="20" Degrees="79" /> 
        <Item Value="25" Degrees="99" /> 
        <Item Value="30" Degrees="120" />
        <Item Value="38" Degrees="155" /> 
      </Nonlinearity>
    </Rotate>
  </Element>
  <Mouse>
    <Tooltip ID="TOOLTIPTEXT_FLAP_INDICATOR_DEGREES" />
  </Mouse>
</Gauge>